/*--Tab Whewell cloud custom.css--*/

/*General classes missing from kvCORE version of Bootstrap*/
.position-relative{position:relative}
.d-block{display:block}
.flex-column{flex-direction:column}
.align-items-center{align-items:center!important;}
.h-100{height:100%}
.w-100{width:100%}
.text-white{color:#fff}
/*Create equal height, 50% width columns on desktop*/
.row.eq-height{display:flex;flex-wrap:wrap}
.row.eq-height .col-xs-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%}
@media (min-width: 768px){.row.eq-height .col-md-6{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width:50%}}
@media (min-width: 992px){.row.eq-height .col-lg-4{-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width:33.33333%}}

@media (min-width: 576px){.container-sm{max-width: 540px;}}
@media (min-width: 768px){.container-sm,.container-md{max-width: 720px;}}
@media (min-width: 992px){.container-sm,.container-md,.container-lg{max-width: 960px;}}
@media (min-width: 1200px){.container-sm,.container-md,.container-lg,.container-xl{max-width: 1140px;}}

.row.no-gutters{margin-right:0;margin-left:0;}
.row.no-gutters>[class*=col-]{padding-right:0;padding-left: 0;}

/*--Typography--*/
body {
  font-family: 'Roboto', sans-serif;
}
.cursive {
  font-family: 'Alex Brush', cursive !important;
}
.sans {
  font-family: 'Roboto', sans-serif !important;
}
.main-wrapper ~ #about h1,
.main-wrapper ~ #latest-blogs h1,
.main-wrapper ~ div.p-t-3.p-b-3.background-white h1,
.main #testimonials-carousel h1,
.content-title h1,
#contact-form h3 {
    font-family: 'Alex Brush', cursive !important;
    font-size:  3rem;
    font-weight: normal;
}



/*--Buttons--*/
.btn {
    text-transform: uppercase;
    border-radius: 0 !important;
}

.show:not(.modal-backdrop) {
    opacity: 1 !important;
}

/*--Opaque Nav Bar--*/
#header,
body.header-transparent #header {
    height: 110px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    padding: 4px 15px;
    background-color: #fff !important;
    z-index: 17;
}
#header.primary-color,
body.header-transparent #header.primary-color {
    background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1) !important;
}
#header.secondary-color,
body.header-transparent #header.secondary-color {
    background-color: #000 !important;
}
/*-Social Bar Links-*/
body.header-transparent #header .container .row-flex:first-child > ul li a,
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social,
#header .container .row-flex:first-child > ul li a,
#header .container .row-flex:first-child > ul li a .fa.social,
#header .container .row-flex:nth-child(2) .column-end>ul li.list-inline-item.action .fa,
#header .container .row-flex:nth-child(2) .column-end>ul li.list-inline-item.social .fa {
    color: #fff !important;
    border-color: #fff !important;
}
body.header-transparent #header:not(.primary-color):not(.secondary-color) .container .row-flex:first-child > ul li a,
body.header-transparent #header:not(.primary-color):not(.secondary-color) .container .row-flex:first-child > ul li a .fa.social,
#header:not(.primary-color):not(.secondary-color) .container .row-flex:first-child > ul li a,
#header:not(.primary-color):not(.secondary-color) .container .row-flex:first-child > ul li a .fa.social,
#header:not(.primary-color):not(.secondary-color) .container .row-flex:nth-child(2) .column-end>ul li.list-inline-item.action .fa,
#header:not(.primary-color):not(.secondary-color) .container .row-flex:nth-child(2) .column-end>ul li.list-inline-item.social .fa {
    color: #000 !important;
    border-color: #000 !important;
}


/*-Mobile Nav Bar Toggler-*/
#header .container .navbar-toggler, 
#header .container .navbar-toggler span {
    border-color: #000 !important;
}
#header.primary-color .container .navbar-toggler, 
#header.primary-color .container .navbar-toggler span,
#header.secondary-color .container .navbar-toggler, 
#header.secondary-color .container .navbar-toggler span {
    border-color: #fff !important;
}

/*-Nav Links-*/
#header .nav-primary .nav-link {
    color: #000 !important;
}
#header.primary-color .nav-primary .nav-link,
#header.secondary-color .nav-primary .nav-link {
    color: #fff !important;
}
@media (max-width: 991px) {
    #header.primary-color .nav-primary-wrapper,
    #header.secondary-color .nav-primary-wrapper {
        background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1) !important;
    }
    #header.primary-color .nav-primary .sub-menu a,
    #header.secondary-color .nav-primary .sub-menu a {
        color: #fff;
    }
}

/*-Logo Placement-*/
@media (max-width: 991px) {
    #header .container .row-flex:nth-child(2) .column,
    #header .map-filter-wrapper .row-flex:nth-child(2) .column {
        margin-top: 16px;
    }
}

/*-Transparent Cover Placement-*/
.header-transparent .main,
.header-transparent .cover,
.header-transparent .sell-cover {
    margin-top: 0 !important;
    padding-top: 0 !important;
}


/*--Normalize Clean Header--*/
/*-Show social bar on inner large pages-*/
#header .container .row-flex:first-child {
    display: flex;
    justify-content: space-between;
}
/*-Hide elements on large internal pages-*/
#header .container .row-flex:nth-child(2) .column-end>ul.list-inline,
#header .container .row-flex:nth-child(2) .column-end>ul:first-child.list-inline {
    display: none;
}
/*-Move nav on large internal pages-*/
#header .container .row-flex:nth-child(3) {
    margin-top: -30px;
}
/*-Always show quick search on desktop-*/
@media (min-width: 768px) {
    #header #quick-search {
        display: block !important;
    }
}
@media (min-width: 992px) {
    #header #quick-search {
        margin-top: -53px;
    }
}
@media (min-width: 1200px) {
    #header #quick-search {
        margin-top: 0;
    }
}




/*-Logo-*/
#header #primary-logo img {
    filter: brightness(0) invert(1);
    transition: all 0.5s ease;
}
#header.scroll #primary-logo img {
    filter: none;
}
@media (max-width: 991px) {
    #header .container .row-flex:nth-child(2) .column,
    #header .map-filter-wrapper .row-flex:nth-child(2) .column {
        margin-top: 16px;
    }
}



/*--Hide Hero Area Content--*/
#home-bodycontent .cover-title {
	opacity: 0;
    transition: opacity 0.25s ease;
}
/*--Correct Hero Area--*/
.cover-title,
.sell-cover-title{
    top: 50% !important;
}

/*--Style custom logo in Hero Area--*/
#home-bodycontent .cover-title-inner img {
    display: block;
    max-width: 240px;
    margin: 0 auto;
}
#home-bodycontent .cover-title-inner h1 {
    font-size: 3rem;
}
@media (min-width: 768px){
    #home-bodycontent .cover-title-inner h1 {
        font-size: 5rem;
    }
}
/*Hero Search Area*/
#home-bodycontent .cover #horizontal-search {min-height:142.25px}
#home-bodycontent .cover #horizontal-search .hero-tabs span{margin-left:2px}
#home-bodycontent .cover #horizontal-search .hero-tabs a{margin-left:4px}

/*Normalize input heights*/
#home-bodycontent .cover .form-control{font-size:15px;}
#home-bodycontent .cover input.form-control,
#home-bodycontent .cover .tokenfield.form-control,
#home-bodycontent .cover button.form-control {
    padding-bottom:16px;
    padding-top:16px;
}

@media (max-width: 784px){
    #home-bodycontent .cover #horizontal-search form .form-group:nth-child(2),
    #home-bodycontent .cover #horizontal-search form .form-group:nth-child(3),
    #home-bodycontent .cover #horizontal-search form .form-group:nth-child(4),
    #home-bodycontent .cover #horizontal-search form .form-group:nth-child(5),
    #home-bodycontent .cover #horizontal-search form .form-group:nth-child(6){
        display: none;
    }
    #home-bodycontent .cover .location-form-group{width:83.33333%}
    #home-bodycontent .cover .form-group:nth-child(7){width:16.66667%}
    #home-bodycontent .cover #horizontal-search #qs-submit i.fa{margin-right:0}
    #home-bodycontent .cover #horizontal-search #qs-submit span{display:none}
    #home-bodycontent .information-bar{margin-top:0}
}
@media (min-width: 785px){
    #home-bodycontent .cover .form-group:nth-child(7){width:100%}
}
@media (min-width: 992px){
    #home-bodycontent .cover #horizontal-search .location-form-group{width:33.33333%}
    #home-bodycontent .cover .form-group:nth-child(7){width:16.66667%}
}
#home-bodycontent .cover #horizontal-search .container > .row{margin-left:0;margin-right:0}
#home-bodycontent .cover #horizontal-search #qs-submit{height:55px;font-weight:500}
#home-bodycontent .cover #horizontal-search #qs-submit i.fa{margin-right:5px}
#home-bodycontent .dropdown-menu.open,
#home-bodycontent #scrollable-dropdown-menu .tt-menu.tt-open {
    filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.5));
}

/*-Slideshow-*/
#home-bodycontent .cover-image.cover-overlay,
#home-bodycontent .bg-underlay {
    position: absolute;
    height: 100%;
    width: 100%;
    -background-size: auto 580px !important;
    background-size: cover;
    background-position:center top !important;
    background-repeat:no-repeat !important;
}
@media only screen and (min-width: 576px) {
    #home-bodycontent .cover-image.cover-overlay,
    #home-bodycontent .bg-underlay {
        background-size:cover !important;
        background-position:center center !important;
    }
}
@media (max-width: 767px) {
    .information-bar {
        margin-top: 0;
    }
}

/*--Remove Information Bar--*/
.information-bar{
    display:none;
}
/*--Remove Padding from Site Customizer Container--*/
#home-bodycontent .main-wrapper .content > .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
#home-bodycontent .main-wrapper .content > .container-fluid section#categories.p-t-3 {
    padding-top:0 !important;
    padding-bottom: 0 !important;
}

#services-area .cursive,
#why-us .cursive,
#schedule-consultation .cursive,
#custom-testimonials .cursive,
#featured-listings-carousel .cursive,
#social-feed .cursive {
    font-size: 3rem;
}




/*--Services--*/
#services-area{
    box-shadow: 0 0 20px #000;
}
#services-area .col-lg-4:nth-child(2){
    z-index:2;
}
#services-area .col-lg-4:nth-child(2)::before{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: -1;
    content: " ";
}
#services-area .col-lg-4:nth-child(2)::before{
    background-color:#555;
}
#services-area .btn {
    min-width: 210px;
}
@media only screen and (min-width: 992px) {
    #services-area .col-lg-4:nth-child(1){
        position: relative;
        right: 24px;
    }
    #services-area .col-lg-4:nth-child(2)::before{
        left: -24px;
        right: -24px;
        bottom: -24px;
        top: -24px;
        box-shadow: 0 10px 20px -10px #000;
    }
    #services-area .col-lg-4:nth-child(3){
        position: relative;
        left: 24px;
    }
}

/*--Schedule Consultation Area--*/
#schedule-consultation{
    background:#000;
}
#schedule-consultation .container{
    z-index:1;
}
#schedule-consultation .container p{
   max-width: 600px;
   margin: 24px auto 0;
}
#schedule-consultation img.background{
    position:absolute;
    top:0;
    object-fit:cover;
    height:100%;
    width:100%;
    display:block;
    opacity:.4;
    
}

/*--Custom Testimonials Section--*/
#custom-testimonials .container {
    z-index: 1;
}
#custom-testimonials #testimonials {
    margin: 20px 0;
}
#custom-testimonials .owl-carousel button.owl-next, #custom-testimonials .owl-carousel button.owl-prev {
    background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1) !important;
    color: #fff;
    font-size: 10px;
    height: 65px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity .15s linear;
    width: 34px;
    outline: 0;
    border: none;
}
@media only screen and (max-width: 768px) {
    #custom-testimonials .owl-carousel button {
        display: none;
    }
}
#custom-testimonials .owl-carousel button.owl-prev {
    left: -55px;
}
#custom-testimonials .owl-carousel button.owl-next {
    right: -55px;
}
#custom-testimonials .owl-carousel .star-rating {
    margin-bottom: 10px;
    text-align: center;
}
#custom-testimonials .owl-carousel .star-rating .fa.fa-star.checked {
    text-shadow: 0px 1px 2px rgb(0 0 0 / 30%);
}
#custom-testimonials .owl-carousel .carousel-item i {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
#custom-testimonials img.background {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    height: 100%;
    width: 100%;
    display: block;
    opacity: .2;
}
#testimonials .star-rating {
    text-align: center;
}

/*--Custom Listing Carousel Area--*/
#featured-listings-carousel {
    overflow: hidden;
}
.custom-listings-wrapper hr {
    border-color:rgba(255,255,255,0.4);
}
.custom-listings-wrapper .listings-nav .btn {
    padding: 0;
}    
.custom-listings-wrapper .listings-nav .btn {
    color: inherit;
}
.custom-listings-wrapper .listings.container {

    position: relative;
    padding: 0;
    max-width: unset;
}
.custom-listings-wrapper .listing-box-wrapper {
    border: none;
}
.custom-listings-wrapper .listing-box {
    padding: 0;
    margin: 0;
    border-radius: 0;
    background-color: transparent;
}
.custom-listings-wrapper .listing-box-background {
    padding: 0;
    margin: 0;
    background-color: transparent;
}
.custom-listings-wrapper .listing-box-image {
    min-height: 200px !important;
    border-radius: 0;
}
.custom-listings-wrapper .listing-box-image::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%);
    content: '';
}
.custom-listings-wrapper .listing-box-title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    opacity: 1;
    background-color: transparent !important;
    text-align: right;
    text-shadow: 0px 1px 1px #000, 0px -1px 1px #000, 0px 0px 7px #000;
    transition: opacity .15s ease-in-out;
}
.custom-listings-wrapper .listing-box:hover .listing-box-title {
    opacity: 0;
}
.custom-listings-wrapper .listing-box-title h3 {
    margin-bottom: 0;
    color: #fff;
}
.custom-listings-wrapper .listing-box-image-links {
    transform: translateY(100%);
    transition: all .15s ease-in-out;
}
.custom-listings-wrapper .listing-box:hover .listing-box-image-links, 
.custom-listings-wrapper .listing-box:focus .listing-box-image-links, 
.custom-listings-wrapper .listing-box:active .listing-box-image-links {
    transform: translateY(0);
}
.custom-listings-wrapper .listing-box-content,
.custom-listings-wrapper .owl-nav.disabled {
    display: none;
}

#home-bodycontent #latest-blogs {
    background-image: url(https://kunversion-frontend-blog.s3.amazonaws.com/images/customarea-neohiohome.com-0-0eca0b5c3d3028b415afb5728e1dad6826517256.jpg);
    background-size: cover;
}

/*--Custom Sidebar CTAs--*/
.backface-hidden{backface-visibility:hidden}
.custom-widget .nav-item:not(:first-of-type) .nav-link{border-top:1px solid rgba(255,255,255,0.1)}
.custom-widget .nav-style-primary .nav-link .fa{margin-top:3px}

/*--Custom Footer--*/
.footer-top {
    margin: 0;
    padding: 3rem 0;
}
.footer-top-left {
    margin-bottom: 0;
    text-align: center !important;
}
@media only screen and (max-width: 991px) {
    .footer-top-left h2,
    .footer-top-left address {
        text-align: center !important;
    }
}
@media only screen and (min-width: 992px) {
    .footer-top-left {
        text-align: left !important;
    }
}
.footer-top-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 380px;
}
.footer-top-center .container {
    position: relative;
    z-index: 4;
}
.footer-wrapper {
    display: block;
    position: relative;
}
@media only screen and (max-width: 991px) {
    .footer-top-center::after {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: '';
        background-image: url(https://kvtemplates.dev/tabathawhewell/wp-content/uploads/sites/162/2022/07/Depositphotos_218824870_XL-Cleveland.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        filter: grayscale(1) brightness(0.6);
    }
}
@media only screen and (min-width: 992px) {
    .footer-wrapper::after {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: '';
        background-image: url(https://kvtemplates.dev/tabathawhewell/wp-content/uploads/sites/162/2022/07/Depositphotos_218824870_XL-Cleveland.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        filter: grayscale(1) brightness(0.3);
    }
}

.footer-wrapper .footer-inner,
.footer-wrapper .footer-bottom {
    position: relative;
    z-index: 4;
}
.footer-wrapper .footer-top {
    background-color: transparent;
}
.footer-bottom {
    background-color: rgba(0,0,0,0.7);
}

.footer-top-left #office-locations h2,
.footer-top-right h2 {
    font-family: 'Alex Brush', cursive !important;
    font-size: 2.5rem;
    color: #55c5ea;
}
@media only screen and (max-width: 991px) {
    .footer-top-right h2 {
        text-align: center !important;
    }
}
.footer-top-right .mls-logo {
    background-color: transparent !important
}
@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}

/*--Contact Modal Pro--*/
#contactModalPro-btn{position:fixed;bottom:15px;left:15px;height:120px;width:120px;padding:4px;border-radius:50%!important;transition:all .25s;transform-origin:bottom left;z-index:4}
#contactModalPro-btn:hover{bottom:11px}
#contactModalPro-btn.small-btn{transform:scale(0.8)}
#contactModalPro-btn span{position:absolute;top:80%;left:50%;transform:translate(-50%, -50%);font-weight:bold;text-shadow:0 1px 3px #000}

.row.no-gutters {
margin-right:0;
margin-left:0;
}
.row.no-gutters>[class*=col-] {
padding-right:0;
padding-left: 0;
}
.flex-fill {
-ms-flex: 1 1 auto!important;
flex: 1 1 auto!important;
}
#contactModal .modal-sm {
width: 300px;
margin: 30px auto;
}
#contactModal-btn {
position:fixed;
bottom:50%;
left:50%;
z-index:13
}
#contactModal .modal-header {
border-top:4px solid #fff;
border-bottom:none;
}
#contactModal .headshot img {
height: 150px;
width: 150px;
object-fit: cover;
object-position: top;
}
#contactModal .agent-details {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
height: 150px;
padding: 0 15px;
}
#contactModal .agent-details span {
display: block;
text-align: right;
}
#contactModal .agent-name {
font-weight: bold;
}
#contactModal .agent-creds {
font-size: smaller;
}
#contactModal button.close {
position: absolute;
top: -18px;
right: -20px;
margin-top: 0;
opacity: 1;
}
#contactModal button.close span {
text-shadow: none;
}
#contactModal button.close:focus,
#contactModal button.close span:focus {
outline: none;
}
#contactModal .contactNav {
display: flex;
}
#contactModal .contactNav a {
position: relative;
border: 1px solid rgba(255,255,255,0.2);
border-left: none;
}
#contactModal .contactNav>.flex-fill:last-of-type a {
border-right: none; 
}
#contactModal .contactNav .icon{
margin-bottom: 8px;
filter:invert();
}
#contactModal .contactNav span {
display: block;
position: absolute;
bottom: 4px;
left: 50%;
transform: translateX(-50%);
font-size: 8px;
}
#contactModal .modal-body .btn {
letter-spacing: 1.75px;
}


body:not(#sell-bodycontent) #sellform>div>div:nth-child(1){width:75%!important}
body:not(#sell-bodycontent) #sellques, body:not(#sell-bodycontent) #sellbutton{height:54px!important; border-radius:0!important}
body:not(#sell-bodycontent) #sellbutton{margin-top:0!important;background:#252526!important;color:#fff;transition:all .2s ease-in-out}
body:not(#sell-bodycontent) #sellbutton:hover{background:#fff!important;color:#252526}
@media screen and (max-width: 625px){body:not(#sell-bodycontent) #sellform>div>div:nth-child(1),body:not(#sell-bodycontent) #sellform>div>div:nth-child(2){float:none!important;width:100%!important}}

.main {
    padding-top: 0;
}
.content-title {
    display: none;
}
#blog-bodycontent .main,
#search-results-bodycontent .main {
    padding-top: 60px;
}
#blog-bodycontent .content-title,
#search-results-bodycontent .content-title {
    display: block;
}
.content-title.map-listing-results-summary {
    display: flex !important;
}

#social-feed .WidgetTitle__Container-sc-ruy1gu-0 {
    display: none !important;
}
#social-feed .ButtonBase__ButtonContainer-sc-p43e7i-3 {
    //background-color: #fff !important;
}

#design-creds {
    clear: both;
}
#design-creds a {
    color: rgba(255,255,255,0.5);
    font-size: .6rem;
}